package com.community.huiju.model;

import java.util.Date;
import java.util.List;

public class TaFeedback {
    private Integer id;

    private String content;

    private String taUserTel;

    private String estateSource;

    private String handleStatus;

    private String handleRemark;

    private String handleUser;

    private Date handleTime;

    private Date createDate;

    private Integer createUser;

    private Date updateDate;

    private Integer updateUser;

    /**
     * 当前反馈图片
     * @return
     */
    private List<String> taFeedbackImgLsit;

    public List<String> getTaFeedbackImgLsit() {
        return taFeedbackImgLsit;
    }

    public void setTaFeedbackImgLsit(List<String> taFeedbackImgLsit) {
        this.taFeedbackImgLsit = taFeedbackImgLsit;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content == null ? null : content.trim();
    }

    public String getTaUserTel() {
        return taUserTel;
    }

    public void setTaUserTel(String taUserTel) {
        this.taUserTel = taUserTel == null ? null : taUserTel.trim();
    }

    public String getEstateSource() {
        return estateSource;
    }

    public void setEstateSource(String estateSource) {
        this.estateSource = estateSource == null ? null : estateSource.trim();
    }

    public String getHandleStatus() {
        return handleStatus;
    }

    public void setHandleStatus(String handleStatus) {
        this.handleStatus = handleStatus == null ? null : handleStatus.trim();
    }

    public String getHandleRemark() {
        return handleRemark;
    }

    public void setHandleRemark(String handleRemark) {
        this.handleRemark = handleRemark == null ? null : handleRemark.trim();
    }

    public String getHandleUser() {
        return handleUser;
    }

    public void setHandleUser(String handleUser) {
        this.handleUser = handleUser == null ? null : handleUser.trim();
    }

    public Date getHandleTime() {
        return handleTime;
    }

    public void setHandleTime(Date handleTime) {
        this.handleTime = handleTime;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public Integer getCreateUser() {
        return createUser;
    }

    public void setCreateUser(Integer createUser) {
        this.createUser = createUser;
    }

    public Date getUpdateDate() {
        return updateDate;
    }

    public void setUpdateDate(Date updateDate) {
        this.updateDate = updateDate;
    }

    public Integer getUpdateUser() {
        return updateUser;
    }

    public void setUpdateUser(Integer updateUser) {
        this.updateUser = updateUser;
    }
}